.déchet {
  position: relative;
  top: 120px;
  background: rgba($color: #000000, $alpha: 0.1);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  cursor: grab;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px;
  z-index: 2;

  img {
    z-index: 8;
    width: 50px;
    height: 50px;
  }

  h4 {
    position: absolute;
    top: -40px;
    white-space: nowrap;
  }
}
